<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Carnage</Series>
  <Number>11</Number>
  <Web>https://www.amazon.com/dp/B0BPVCBF3N</Web>
  <Summary>CLETUS KASADY IS BACK! Years ago, Peter Parker spurned the Venom symbiote and it created a monster. Last summer, Cletus Kasady spurned the Carnage symbiote similarly, willingly rejecting it in favor of forcing his consciousness into the deadly "Extrembiote" armor. You've seen what happened to the Carnage symbiote in the months that followed... Now watch on in horror and discover what happened to Cletus!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPVCBF3N], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
